import { StyleSheet } from "react-native";
export const Layout = () => {
    return StyleSheet.create({
        container: {
            display: "flex",
            maxWidth: "100%",
            justifyContent: "center",
            flexWrap:"wrap"
        },
        row:{
            display: "flex",
            flexWrap: "wrap",
            width: "100%",
            flexDirection: "row"
        }
    })
} 

export const Column = (columnLength:number,maxColunLength:number,isScreen:boolean = true,padding:number = 10) => {
    if(isScreen){
        const nameKey = `col${columnLength.toString()}`;
        return StyleSheet.create({
            [nameKey]:{
                width:`${(columnLength/maxColunLength)*100}%`,
                padding:padding
            }
        })
    }
    
}