

export const palette = {
    simpleWhite: "white",
    secondaryWhite: "#e3e3e3",
    simpleBlack: "black",
    primaryGray: "#F5F5F5",
    secondaryGray: "#373636",
    thirdGray: "#6E6E73",
    fourthGray: "#B1B1B1",
    fifthGray:"#868686",
    sixthGray:"#989898",
    primaryBlack: "#1D1D1F",
    simplePink:"#FF7272",
    primaryWhite: "#F6F6F6",
    linkColor: "#638FD1",
    opacityGray:"#606060"
}

export const theme = {
    colors: {
        backgroundColor:palette.simpleWhite,
        foreground: palette.simpleBlack,
    },
    textVariants: {
        mainText: 'JosefinSans_400Regular',
        boldText: 'JosefinSans_500Medium'
    },
};

export const darkTheme = {
    ...theme,
    colors: {
        ...theme.colors,
        background: palette.simpleBlack,
        foreground: palette.simpleWhite,
    }
}

